Bug 14421 - Svc: bad direction -385679360, dropping request
Summary: Svc: bad direction -385679360, dropping request
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nfs-utils   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-21 19:06 UTC by mike.radomski
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 00:18:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mike.radomski 2000-07-21 19:06:41 UTC
System keeps displaying this error: "Svc: bad direction -385679360, 
dropping request"  I seached the newsgroups on a solution.  It seems it 
could be a problem with nfs or rpc's? I have turned off nfs and the error 
still occurs.

Comment 1 Cristian Gafton 2000-08-09 02:34:38 UTC
assigned to johnsonm

Comment 2 Alan Cox 2002-12-15 00:18:53 UTC
This was fixed in the NFS updates but someone forgot to close this old bug

Closing now



Note You need to log in before you can comment on or make changes to this bug.